---

Install VLC 2.0.8 video player in Linux Mint 15 (or Ubuntu 13.04)

Here’s how you can install the VLC 2.08 video player in Linux Mint 15.